Subject: v09i029: bm -- Fast file-searcher
From: [email-masked] (Steven Grimm)
Newsgroups: comp.binaries.atari.st

The included program 'bm' is a fast version of fgrep, the UNIX fixed
pattern search filter. This is an Atari ST port of a program that was
originally written by Peter Bain (see also bm.man, the manual page).
So, other than usual, I merely fixed it up to run (and I mean run) on
our beloved ST's.
If there's interest in the source code, I can provide that too. There
are few indications in it of what has been changed with respect to the
original, though.

Send any questions etc. regarding this submission to
 
    Leo de Wit
    Nachtegaallaan 7
    5731XP Mierlo
    Holland
    email: philmds.dts.ine.philips.nl!leo, will become tq.ine.philips.nl!leo